; 00045 Danish language dependent parameters

; DK Danish/Dansk, Maj 05, 2003
; DK translation version 1.0, (C) 2003 ITECH ApS 
; Translator: Rune Ørum, ITECH ApS: roe@itech.dk
; Additional changes:
; Additional changes:
; Additional changes:

[language]
;First character = decimal point
;Second character = thousand separator
;Third character = minus sign
;use a space if one does not apply
Separators=,.-
